article {
  display: flex;
  flex-direction: column;
}
article h1{
  font-size: 2.5em;
  font-weight: normal;
  margin-bottom: 0;
}
article h2{
  font-size: 2em;
  font-weight: normal;
}
article header{
  background: linear-gradient(95.68deg, #73B1EB 0%, #514EE4 99.37%);
  padding: 5em 5vw;
  display: flex;
  color: white;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
article header .container{
  max-width: 44em;
  width: 100%;
  margin: 0 auto;
}
article header strong{
  color: white;
}
article > section {
  padding: 3em 5vw;
  border-top: 1px solid rgba(0,0,0,0.05);
  max-width: 44em;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}
article > section > h2{
  text-transform: none;
  font-weight: normal;
  font-size: 2em;
  max-width: unset;
}
article > section > h3{
  margin: 1em 0 0 0;
}
.general-requirement {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.general-requirement {
  margin-bottom: 0.5em;
}
.general-requirement li a {
  display: flex;
  align-content: center;
}
.general-requirement li {
  margin-bottom: 1em;
}
.general-requirement li img{
  height: 1.5em;
  margin-right: 0.5em;
}
.general-requirement li p img {
  vertical-align: middle;
}
.caveat {
  font-style: italic;
}
.important{
  background: white;
  padding: 1em; 
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.3);
  color: red;
}
article .button {
  display: block;
  max-width: 20em;
  text-align: center;
  margin: 1em auto;
  color: white;
  background: #e56586;
  box-shadow: 0 2px 4px rgba(229, 101, 134, 0.3);
}
article header a{
  color: white;
}
#workingWithChildren ul{
  margin: 0;
  padding: 0.5em 1em;
  background: white;
  border-radius: 4px;
  list-style-type: none;
  box-shadow: 0 4px 8px rgba(0,0,0,0.05);
}
#workingWithChildren ul li{
  margin-bottom: 0.5em;
}
#workingWithChildren iframe{
  width: 100%;
  min-height: 315px;
  margin: 1em 0;
}
.tips{
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  padding: 0.5em 1em 1px 1em;
  background: white;
  border-radius: 4px;;
}
.tips h3{
  color: green;
}
.tips p:first-of-type{
  margin-top: 0;
}
#policeCheck ul {
  list-style-type: none;
  padding: 0;
}
#policeCheck ul p{
  margin-top: 0 ;
}
#policeCheck ul li{
  margin-bottom: 3em;
  padding-left: 1.5em;
  position: relative;
}
#policeCheck ul li::before{
  content: '\2713\0020';
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
}
strong{
  color: #ff2300;
}